Bug 246535 - MySQL 5.0.41 for Fedora 7
Summary: MySQL 5.0.41 for Fedora 7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 21:33 UTC by Mark
Modified: 2013-07-03 03:14 UTC (History)
1 user (show)

Fixed In Version: 5.0.45-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-25 08:28:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark 2007-07-02 21:33:31 UTC
Fedora 7 currently offers MySQL 5.0.37 while MySQL 5.0.41 is released (few
months ago).

Now i was hoping that the maintainer of the MySQL rpm could push out a updated
MySQL package for Fedora 7.

MySQL 5.0.41 changelog:
http://dev.mysql.com/doc/refman/5.0/en/releasenotes-cs-5-0-41.html

And if you have some time left could you also make a MySQL 5.1.19 rpm for Fedora 7?
i would like to test some of the new stuff of mysql 5.1.xx.

Comment 1 Tom Lane 2007-07-22 23:52:36 UTC
When you blink, there's another mysql release :-(

5.0.45 should appear in F7 testing shortly.

I'm not likely to put 5.1 into Fedora until upstream declares it a stable release.

Comment 2 Fedora Update System 2007-07-23 15:44:49 UTC
mysql-5.0.45-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-09-25 08:27:59 UTC
mysql-5.0.45-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.